package com.qxgmat.dto.admin.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.HomeworkPreview;

import java.util.Date;

@Dto(entity = HomeworkPreview.class)
public class HomeworkPreviewExtendDto {

    private Integer id;

    private String title;

    private Integer category;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getCategory() {
        return category;
    }

    public void setCategory(Integer category) {
        this.category = category;
    }
}
